@charset "utf-8";
/* CSS Document */
#photospread {width:700px; height:100%;margin-top:33px;margin-bottom:33px;}
.spreaditem {margin-left:5px; margin-right:5px; max-width:130px; max-height:100px; box-shadow: 5px 0px 10px #000;-moz-box-shadow: 5px 0px 10px #000;-webkit-box-shadow: 5px 0px 10px #000;}
.largeimagepreview {max-width:700px;box-shadow: 5px 0px 10px #000;-moz-box-shadow: 5px 0px 10px #000;-webkit-box-shadow: 5px 0px 10px #000;}